<!--
  ~ Copyright (c) 2019 Oneo GmbH (ConfigSeeder, https://configseeder.com/) and others.
  ~
  ~ Any form of reproduction, distribution, exploitation or alteration is prohibited
  ~ without the prior written consent of Oneo GmbH.
  -->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome to Quarkus with ConfigSeeder integrated</title>
</head>
<body>

<h1>Quarkus with ConfigSeeder</h1>

<p>In this example you can easily see how ConfigSeeder can be integrated into a Quarkus Application</p>

<ul>
    <li>GET /all-keys/</li>
    <li>GET /mail-settings/</li>
    <li>GET /key/{key}</li>
</ul>

</body>
</html>